
/*** ESSENTIAL STYLES ***/
.navlist, .navlist * {
}
.navlist {
	line-height:	1.0;
}
.navlist ul {
	position:		absolute;
	top:			-999em;
}
.navlist ul li {
	width:			100%;
}
.navlist li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.navlist li {
	float:			left;
	position:		relative;
}
.navlist a {
}
.navlist li:hover ul,
.navlist li.sfHover ul {
	left:			0;
	top:			50px; /* match top ul list item height */
	z-index:		99;
}
ul.navlist li:hover li ul,
ul.navlist li.sfHover li ul {
	top:			-999em;
}
ul.navlist li li:hover ul,
ul.navlist li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.navlist li li:hover li ul,
ul.navlist li li.sfHover li ul {
	top:			-999em;
}
ul.navlist li li li:hover ul,
ul.navlist li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.navlist a {
}
.navlist a, .navlist a:visited  { /* visited pseudo selector so IE6 applies text colour*/
}
.navlist li {
}
.navlist li li {
	background:#bb5a50;
}
.navlist li li a{
}
.navlist li li li {
	background:		#bb5a50;
}
.navlist li li a{
	float:none;
	padding:5px 14px;
	height:auto;
	line-height:1.6em;
	background:#bb5a50;
}
.navlist li li a:hover{
	background:#ce6e62;
}
.navlist li .first a{
	background-image:none;
}

/*** arrows **/
.navlist a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.navlist ul .sf-sub-indicator { background-position:  -10px 0; }
.navlist ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.navlist ul a:focus > .sf-sub-indicator,
.navlist ul a:hover > .sf-sub-indicator,
.navlist ul a:active > .sf-sub-indicator,
.navlist ul li:hover > a > .sf-sub-indicator,
.navlist ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
